/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Nastavení";
"请插入设备" = "Před použitím připojte přijímač do USB zásuvky počítače a zapněte prezentér.";
"语言" = "Jazyk";
"模式" = "Režim";
"正常" = "Normální";
"聚光" = "Bodové světlo";
"数码激光" = "Ukazovátko";
"放大镜" = "Lupa";
"背景颜色" = "Barva pozadí";
"前景颜色" = "Barva popředí";
"斑点大小" = "Velikost bodu";
"效果预览" = "Náhled";
"透明度" = "Průhlednost";
"放大倍数" = "Zvětšení";
"时间设置" = "Časovač";
"设置" = "Nastavit";
"鼠标速度" = "Citlivost myši";
